» Ubuntu » Пакеты

Error

two or more packages specified (libdbd-mysql-perl hardy)